.explore {
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 120px;
}

.explore__title {
    text-align: center;
    font-weight: 700;
    font-size: 38px;
}

.explore__categories {
    margin-top: 45px;
    padding-bottom: 50px;
}

.explore__categories-list-item {
    font-weight: 500;
    font-size: 16px;
    color: #3D3D3D;
}

.explore__categories-list-item+.explore__categories-list-item {
    margin-left: 45px;
}

.explore__categories-list-item--active {
    background: #FFFFFF;
    padding: 13px 17px;
    box-shadow: 0px 3px 24px rgba(0, 0, 0, 0.03);
    border-radius: 3px;
}

.explore__categories {
    display: flex;
    align-items: center;
}

.explore__categories-arrows {
    margin-left: 20px;
}

.explore__categories-arrow-left,
.explore__categories-arrow-right {
    cursor: pointer;
    opacity: 0.6;
}

.explore__categories-arrow-right {
    margin-left: 15px;
}

.explore__card {
    padding-bottom: 25px;
   
}

.explore__card-image { 
    cursor: pointer;
}

.explore__card-teacher-info {
    display: flex;
    align-items: center;
    margin-top: 15px;
    margin-left: 15px;
}

.explore__card-teacher-name {
    margin-left: 10px;
    font-size: 16px;
    font-weight: 500;
}

.explore__card-teacher-sphere {
    margin-left: auto;
    margin-right: 15px;
    font-size: 12px;
    font-weight: 500;
    
    border-radius: 2px;
    padding: 10px 10px;

}

.explore__card-teacher-sphere::before {
    content: '\25CF  ';
    color: rgba(160, 113, 255, 0.65);
}

.explore__card {
    background: #FFFFFF;
    box-shadow: 0px 8px 24px rgba(31, 31, 51, 0.06);
    border-radius: 5px;
}

.explore__card-title {
    padding-top: 15px;
    max-width: 320px;
    color: #3D3D3D;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
  
}

.explore__card-duration {
    display: flex;
    align-items: center;
}

.explore__card-content {
    margin-left: 15px;
}

.explore__card-duration-text {
    margin-left: 10px;
    font-size: 14px;
    font-weight: 500;
    color: #3D3D3D;
}

.explore__card-content {
    padding-left: 20px;
}

.explore__card-best-seller {
    display: inline;
    background: linear-gradient(90.32deg, rgba(255, 212, 128, 0.15) 0.26%, rgba(255, 238, 87, 0.0975) 104.75%);
    border-radius: 2px;
    padding: 7px 10px;
    font-weight: 500;
    font-size: 14px;
    margin-left: auto;
    margin-right: 15px;
}

.explore__card-additional-info {
    display: flex;
    margin-top: 15px;

}

.explore__card-prices {
    display: flex;
}

.explore__card-price-and-rates {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 20px;
    margin-top: 25px;
}

.explore__card-actual-price {
    font-weight: 600;
    font-size: 19px;
}

.explore__card-old-price {
    font-weight: 500;
    font-size: 16px;
    color: #3D3D3D;
    margin-top: 3px;
    margin-left: 5px;
    text-decoration: line-through;
}

.explore__card-rate {
    display: flex;
    align-items: center;
}

.explore__card-mark {
    font-size: 16px;
    font-weight: 500;
    color: #3D3D3D;
    margin-top: 2px;
    margin-right: 10px;
}

.explore__card-rate-star { 
    font-size: 25px;
}

.explore__card-rate-star + .explore__card-rate-star{
    margin-left: 5px;
}

.explore__cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 55px;
}


.web-sphere {
    background: linear-gradient(90.26deg, rgba(170, 128, 255, 0.12) 0.21%, rgba(160, 113, 255, 0.078) 97.38%);
}

.machine-sphere {
    background: linear-gradient(90.26deg, rgba(71, 194, 255, 0.12) 0.21%, rgba(99, 203, 254, 0.078) 97.38%);
}

.machine-sphere::before {
    content: '\25CF  ';
    color:  rgba(99, 203, 254, 0.65);
}


.data-sphere { 
    background: linear-gradient(90.26deg, rgba(121, 226, 138, 0.12) 0.21%, rgba(121, 226, 177, 0.078) 97.38%);
}

.data-sphere::before {
    content: '\25CF  ';
    color:  rgba(121, 226, 177, 0.65);
}

.mobile-sphere { 
    background: linear-gradient(90.26deg, rgba(249, 148, 98, 0.12) 0.21%, rgba(249, 148, 98, 0.078) 97.38%);
}

.mobile-sphere::before {
    content: '\25CF  ';
    color:  rgba(249, 148, 98, 0.65);
}

.explore__button {
   
    text-align: center;
    margin-top: 40px;
}

.explore__button-view {
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    text-transform: capitalize;
    color: #6652DA;
    padding: 12px 25px;
    background: rgba(182, 169, 255, 0.15);
    border-radius: 5px;
}